<template>
    <div>
        <addPatent :reportId="reportId" :reportStatus="status" :reportName="name"></addPatent>
    </div>
</template>
<script>
import addPatent from './addPatent.vue';
export default {
    components:{
        addPatent
    },
    data(){
        return{

        }
    },
    computed:{
        reportId(){
            return this.$route.query.id
        },
        status(){
            return this.$route.query.status
        },
        name(){
            return this.$route.query.name
        },
    },
}
</script>